import { Component, h, Host } from '@stencil/core';
export class TeliaGrid {
  constructor() {
    /** Tracking id is used to identify and count Component usage */
    this.dataTrackingId = 'telia-grid';
  }
  render() {
    return (h(Host, { class: "telia-grid" },
      h("slot", null),
      h("telia-vst", { dataTrackingId: this.dataTrackingId })));
  }
  static get is() { return "telia-grid"; }
  static get originalStyleUrls() { return {
    "$": ["telia-grid.scss"]
  }; }
  static get styleUrls() { return {
    "$": ["telia-grid.css"]
  }; }
}
